<?php
/**
 * @package Helix Ultimate Framework
 * @author JoomShaper https://www.joomshaper.com
 * @copyright Copyright (c) 2010 - 2018 JoomShaper
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or Later
*/

defined('_JEXEC') or die;
?>

<ul class="latestnews<?php echo $moduleclass_sfx; ?>">
<?php foreach ($list as $item) : ?>
	<li itemscope itemtype="https://schema.org/Article">

<?php $image = json_decode($item->attribs, true);?>

<?php if($image) : ?>
    <a class="item_image" href= "<?php echo $item->link; ?>">
        <img src="/<?php echo $image['helix_ultimate_image'] ?>" alt="<?php echo $item->title; ?>" />      
    </a> 
<?php endif; ?>

		<a href="<?php echo $item->link; ?>">
			<span itemprop="name" class="item_title">
				<?php echo $item->title; ?>
			</span>
		</a>
		<span class="item_date"><?php echo \JHtml::_('date', $item->created, 'DATE_FORMAT_LC3'); ?></span>
		
	</li>
<?php endforeach; ?>
</ul>
